
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30723.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Barcode", "Barcode\Barcode.vcxproj", "{5DC2EED4-6DDE-4A7C-9B49-0703216FB81B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5DC2EED4-6DDE-4A7C-9B49-0703216FB81B}.Debug|Win32.ActiveCfg = Debug|Win32
		{5DC2EED4-6DDE-4A7C-9B49-0703216FB81B}.Debug|Win32.Build.0 = Debug|Win32
		{5DC2EED4-6DDE-4A7C-9B49-0703216FB81B}.Release|Win32.ActiveCfg = Release|Win32
		{5DC2EED4-6DDE-4A7C-9B49-0703216FB81B}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
